GCLOUD_COMPUTE_ROUTES_DELETE(1)

NAME

gcloud compute routes delete - delete routes

SYNOPSIS

gcloud compute routes delete NAME [NAME ...] [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
gcloud compute routes delete deletes one or more Google Compute Engine routes.

POSITIONAL ARGUMENTS

    NAME [NAME ...]
        The names of the routes to delete.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.